@charset "UTF-8";

#return2 {
	display: block;
}

body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd{
	margin: 0; padding: 0; font-weight:normal; font-size: 100% !important;
	font-family: 'ヒラギノ角ゴPro W3','Hiragino kaku Gothic Pro','ヒラギノ角ゴシック W3','Hiragino Sans W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !important;
	word-wrap:break-word !important;
} 


img{ border: none; max-width: 100%}

body{ -webkit-text-size-adjust: none; color: #3F444B; }
body { >font-size : +1;}


/* clearfix */
.clfix{ zoom:1}
.clfix:before, .clfix:after{ content: ""; display: block;}
.clfix:after{ clear: both;}

/* link */
a:link, a:visited{ color: #015BC3; text-decoration: none}
/* a:hover, a:active{ color: #C00} */
.textLink {
    color: #015BC3; text-decoration: none
}
.textLink:hover {
    text-decoration: underline;
}

/* table */

table {
	border: 1px solid #ccc;
}

thead {
	// background: #e77070;
	font-size: 90%;
	text-align: center;
	// color:#FFF;
	color:#000000;
	padding: 5px auto;
}



/* list */
ul {list-style: none !important;}


/* text */
.font_10em {font-size: 100%;}
.font_12em {font-size: 120%;}
.font_13em {font-size: 130%;}
.font_14em {font-size: 140%;}
.font_15em {font-size: 150%;}
.font_16em {font-size: 160%;}
.font_17em {font-size: 170%;}
.font_18em {font-size: 180%;}
.font_19em {font-size: 190%;}
.font_20em {font-size: 200%;}
.font_large {font-size: large;}

.mb_40 {margin-bottom: 40px !important;}

.green {color: #009966 !important;}
.red {color: #009966 !important;}
.bold {font-weight: bold !important;}
.txt_c {text-align: center !important; }
.txt_l {text-align: left !important; }
.txt_r {text-align: right !important; }

select{
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	font-size: 15px;
	border:0;
	line-height: 1.1em;
	background-repeat: no-repeat;
	background-size: 36px;
	background-position: right;
	background-color: #FFFFFF;
}
select::-ms-expand { display: none;}

.countSelect {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    width: 98px;
    margin-right: 20px;
    border: solid 1px #69717C;
    border-radius: 4px;
    font-size: 0px;
}
.countSelect .minusCount,
.countSelect .plusCount {
    display: inline-block;
    position: relative;
    width: 30px;
    background-color: #DCE0E4;
    text-align: center;
    text-decoration: none;
}
.countSelect .minusCount {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.countSelect .plusCount {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.countSelect .minusCount:hover,
.countSelect .plusCount:hover {
    background-color: #C6CBD3;
}
.countSelect .minusCount[disabled],
.countSelect .plusCount[disabled],
.countSelect .minusCount[disabled]:hover,
.countSelect .plusCount[disabled]:hover {
    background-color: #F3F4F6;
    pointer-events: none;
}

.minCount {
	display: none;
}

.countSelect .minusCount span,
.countSelect .plusCount span {
    position: relative;
    line-height: 30px;
    color: #7E8795;
    font-size: 16px;
    font-weight: 600;
}
.countSelect .minusCount:hover span,
.countSelect .plusCount:hover span {
    color: #3F444A;
}
.countSelect .minusCount[disabled] span,
.countSelect .plusCount[disabled] span,
.countSelect .minusCount[disabled]:hover span,
.countSelect .plusCount[disabled]:hover span {
    color: #C6CBD3;
}

.countSelect .count {
    position: relative;
    display: inline-block;
    width: calc(100% - 60px);
    height: 30px;
    text-align: center;
    padding-left: 14px;
}
.countSelect .count span {
    position: relative;
    color: #3F444A;
    line-height: 30px;
    font-size: 14px;
}
/* float */
.fl_l {float: left !important;}
.fl_r {float: right !important;}

/* border */
.border { border-top: 1px dotted #cccccc !important; width:100% !important;}


/* お買い得･カートリスト共通 */
.itemName { display:block; margin-top: 10px;}
.itemName , .select { font-size: 120%; }

.container {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	background: #ffffff;
	margin-bottom: 19px;
}

/* ログイン･買い物を続けるボタン */
#youkoso {margin-top: 15px; display:block;}
#control {margin-right: 15px; text-align: right;}
#control .button {
	display: inline-block;
	color:#FFF;
	padding: 0px 10px;
	margin: 10px 0px 30px 5px;
}

.shopping.button {
	text-align:center;
	display: block;
	color:#FFF;
	padding: 0px 10px;
	/* background:#99ccff; */
	margin: 10px 13px 0px 0px;
	font-size: 110%;
}
/* お得 */

#cart_otoku { float:left; width: 70%; display: inline-block;}
#otokuRecommend ,#itemList ,#superRecommend ,#normalRecommend{
	margin-bottom: 30px;
	padding: 24px 0 0 0;
}

#otokuRecommend .price_before, #otokuRecommend .price_after { width: 10%;}
#otokuRecommend .otoku_alert{background:#F00; display:block; color: #FFF; font-weight: bold; text-align:center; margin-bottom: 10px; font-size: 110%; padding: 5px;}

#otokuRecommend table{width: 100%; margin-bottom: 5px;}
.otoku_before thead{ background:#999;}
.otoku_after thead{ background:#F00;}
#otokuRecommend .products_before ,#otokuRecommend .products_after{ width: 80%;}
#otokuRecommend .price_before ,#otokuRecommend .price_after{ width: 20%;}

.before_after {display: block; text-align:center; margin-bottom: 5px; font-size: 150%; color:#F00;}
#otokuRecommend .change_botton { display:block; text-align: right;}
#otokuRecommend .change {border: solid 1px #cc0000; padding: 5px 15px; margin-top: 5px; margin-bottom:15px; font-size: 110%; font-weight: bold; background:#F00; color:#FFF; width:20%;}



/*カートリスト以下*/
.cart {float: left; width: 65%; display: inline-block;}


/* カートリスト */
.itemList_title {margin-left:10px;}
/*
#itemList {
	display:block;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 0 none;
	border-right: 0 none;
}
*/
.box_itemName { width: 55%; text-align: left; position: relative;}
.box_price { width: 15%; text-align: left;}
.box_count { width: 30%; text-align: left;}
#itemList table { width: 620px; border-collapse:collapse; border: 0 none; }
#itemList td,th { border: 0 none; color: #3F444B;}
#itemList thead tr .box_itemName,
#itemList thead tr .box_price,
#itemList thead tr .box_count,
#itemList .shipmentArea td {
	border-bottom: 1px solid #cccccc;
	border-left: 0 none;
	border-right: 0 none;
	word-wrap: break-word;
}
#itemList thead tr .box_count {
	padding-left: 10px;
}
#itemList thead tr .box_itemName {
    border-color: #DCDFE4;
}

.itemArea .box_price {
	font-size: 16px;
	padding-left: 10px;
}

#itemList .itemArea {
	height: 100px;
}

#itemList .shipment_start {
	text-align: left;
	font-size: 14px;
	padding: 13px 0;
	text-align: right;
	padding-right: 10px;
}

.box_itemName .imageArea {
	border: 1px solid #cccccc;
	width: 100px;
	height: 100px;
	text-align: center;
	float: left;
}

.box_itemName .imageArea .subImage {
    padding: 8px;
	max-height: 84px;
    max-width: 84px;
}

.box_itemName .itemlink:hover .imageArea,
.togeatherItem .itemlink:hover .togeatherImageArea,
#normalRecommend .itemArea .itemlink:hover .imageArea,
#rankingRecommend .itemArea .itemlink:hover .imageArea,
#historyRecommend .itemArea .itemlink:hover .imageArea {
	border: 1px solid #3F444B;
}

.box_itemName .itemlink:hover .imageArea:before {
    content: '詳しく見る';
    position: absolute;
    top: 40px;
    left: 5px;
    height: 28px;
    width: 92px;
    opacity: 0.5;
    font-family: HiraKakuPro-W6, -apple-system, Hiragino Sans, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴシック W3", "Hiragino Sans W3", Meiryo, "メイリオ", Osaka, " ＭＳ Ｐゴシック", MS PGothic, sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    vertical-align: middle;
    background-color: #000000;
    border-radius: 17.5px;
}

#normalRecommend .itemArea .itemLink:hover .imageArea:before,
#rankingRecommend .itemArea .itemlink:hover .imageArea:before,
#historyRecommend .itemArea .itemlink:hover .imageArea:before {
    content: '詳しく見る';
    position: absolute;
    top: 50px;
    left: 10px;
    height: 28px;
    width: 108px;
    opacity: 0.5;
    font-family: HiraKakuPro-W6, -apple-system, Hiragino Sans, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴシック W3", "Hiragino Sans W3", Meiryo, "メイリオ", Osaka, " ＭＳ Ｐゴシック", MS PGothic, sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    vertical-align: middle;
    background-color: #000000;
    border-radius: 17.5px;
}

.box_itemName .description {
	font-weight:bold;
	width: 212px;
	padding-left: 116px;
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	color: #3F444B;
}

#itemList tr .enterCart {
	text-align: left;
	color: #FF0606;
	font-size: 14px;
	padding: 12px 0;
}

.itemList .optionMessage {
	height: 40px;
}

#itemList .listAlert td{border:#CCC;}
#itemList .itemAlert { display: inline-block; color: #F00; padding: 10px; margin: 10px; background:#FFC;}

#itemList .delete {
	font-size: 14px;
	color: #015BC3;
}

#otokuRecommend .thumbnail ,#itemList .thumbnail{
	display: block;
	float: left;
}

#itemList .price  {	font-size: 100%; }
#itemList .subtotal { font-size: 100%; padding-right: 10px; }
#itemList .thumbnail, #otokuRecommend .thumbnail {margin: 10px 10px 0;}

#itemList_title {
	width: 100%;
	text-align: center;
	padding: 76px 0 76px 0;
	color: #3F444B;
}

/* ポイントクーポン */

#use_discount {
	display: block;
	padding: 16px 0 24px;
	margin-bottom: 40px;
	text-align: center;
}

.reverseArrow {
	-webkit-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-moz-transform: scaleY(-1);
	transform: scaleY(-1);
	filter: FlipV;
	-ms-filter: "FlipV";
}

.titlePoint {text-align:center; font-size: 110%; /* background:#e77070; */ /* color:#FFF; */ color:#000000;}
.discount_box {
    display: block;
    border: 1px solid #69717C;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    font-size: 100%;
    padding: 12px 16px;
}

#point{
	margin-bottom: 15px;
}

#point .availablePoint{
	font-weight: bold;
}

#point select option{
	text-align: right;
	padding-right: 20px;
	letter-spacing: 1px;
}

#point select option:first-child,#coupon select option:first-child{
	text-align: left;
}

#point .availablepoint{
	font-size: 70%;important;
	color: #888888;
}

#point border,#coupon border {
	border-top: dotted 1px #cccccc;
}

.aboutUsePoint {
	font-size: 14px;
	text-align: right;
	margin: 8px 0 20px 0px;
}

.usePoint {
	height: 32px;
	font-weight: bold;
	padding-top: 8px;
	vertical-align:middle;
}

.useCoupon {
	font-weight: bold;
	vertical-align:middle;
}

.usePoint .canUse,
.useCoupon .canUse {
	display: none;
}

.usePointChara,
.useCouponChara {
	vertical-align: sub;
}

.pointToggle,
.couponToggle {
	float: right;
}

.selectCouponToggle {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.selectedCoupon {
	padding-right: 28px;
	position: relative;
}

#selectPoint,
#selectCoupon {
    width: 236px;
	margin: 4px 0 0 4px;
	padding-left: 20px;
	padding-bottom: 16px;
	background-color: #F3F4F6;
}

.normalPoint,
.expiryPoint {
    padding-top: 8px;
    position: relative;
    right: 12px;
}

.radio-input{
	display: none; 
} 

.point1 {
	margin-top:8px;
}

.radio-input + label{
	word-wrap: break-word;
	display: inline-block;
	padding-left: 20px;
	position:relative;
	margin-right: 20px;
    line-height: 20.8px;
} 

.radio-input + label::before{
	content: "";
	display: block;
	position: absolute; 
	top: 1px;
	left: -7px;
	width: 15px;
	height: 15px;
	border: 1px solid #69717C;;
	border-radius: 50%;
	vertical-align: middle;
}

#point2 + label::before,
#expiryPoint2 + label::before{
	content: "";
	display: block;
	position: absolute; 
	top: 6px;
	left: -7px;
	width: 15px;
	height: 15px;
	border: 1px solid #69717C;
	border-radius: 50%;
	vertical-align: middle;
}

.radio-input:hover + label::after{
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	left: -4px;
	width: 11px;
	height: 11px;
	background: #AFB6C1;
	border-radius: 50%;
}

.radio-input:checked + label::after{
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	left: -4px;
	width: 11px;
	height: 11px;
	background: #3F444B;
	border-radius: 50%;
}

#point2:hover + label::after,
#expiryPoint2:hover + label::after{
	content: "";
	display: block;
	position: absolute;
	top: 9px;
	left: -4px;
	width: 11px;
	height: 11px;
	background: #AFB6C1;
	border-radius: 50%;
}

#point2:checked + label::after,
#expiryPoint2:checked + label::after{
	content: "";
	display: block;
	position: absolute;
	top: 9px;
	left: -4px;
	width: 11px;
	height: 11px;
	background: #000000;
	border-radius: 50%;
}

.space {
	height: 18px;
}

.couponSelect {
    padding-top: 16px;
}
.couponSelect .couponImg {
    max-width: 216px;
    display: none;
}

.couponSelect .couponInput,
.couponSelect .couponApply,
.couponSelect .couponCaution {
    display: none;
}
.couponSelect .radio-input:checked ~ .couponImg,
.couponSelect .radio-input:checked ~ .couponInput,
.couponSelect .radio-input:checked ~ .couponApply,
.couponSelect .radio-input:checked ~ .couponCaution {
    display: block;
}

.couponApply {
	margin: 12px 16px 12px 20px;
	line-height: 0px;
}

.couponApply .tekiyo {
	text-align: left;
	font-size: 12px;
	width: 122px;
    display: inline-block;
    line-height: 12px;
    vertical-align: middle;
}

.couponApply .applyBtn {
    display: inline-block;
    margin-left: 12px;
    text-align: center;
}

.couponApply .applyLink {
    display: inline-block;
	width: 58px;
	height: 30px;
	border: 1px solid #999;
	border-radius: 4px;
	color: #3F444B;
	font-size: 14px;
    line-height: 32px;
}

.couponApply .applyLink:hover {
    background-color: #DCDFE4;
}

.couponApply .applyLink:active {
    background-color: rgba(140,151,166,0.50);
}

.usePointDiscription,
.useCouponDiscription {
	font-size: 12px;
}

.couponCaution,
.pointCaution {
    line-height: 12px;
}

.pointSelect,
.expiryPointSelect{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 101px;
	height: 32px;
	font-size: 15px;
	border:1px solid #999;
	padding: 0 20px 0 12px;
	line-height: 1.1em;
	border-radius: 4px;
	background-image: url(/commons/widget/images/arrow2.png);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: right;
	background-color: #FFFFFF;
}

.riyou {
	padding-left: 8px;
	font-size: 14px;
}

.usePointDiscription {

}
.canUsePoint .usePointDiscription {
    display: block;
}

.couponInput {
	text-align: right;
	margin: 16px 16px 0 0;
}

.couponCode {
	height: 26px;
	border:1px solid #999;
	border-radius: 4px;
	padding-left: 12px;
    width: 188px;
    font-size: 14px;
}

#coupon .thumbnail {
	display: block;
	margin: 10px 20px 0;
	padding:0;
}

#coupon .itemName  { display: none;}

#couponError { display: block; line-height: 1.5em; font-size: 15px; text-align:left; color: #F00;}
#coupon .guidance , #point .guidance{ display: block; line-height: 1.5em; font-size: 14px; text-align:left; text-indent: -14px; color: #F00; margin-left:7px;}
#coupon.active_code {height: 200px;}
#coupon.active_code .couponCode{display: block;}
#coupon.active_code.error {height: 250px;}

#coupon .active_code #couponMessage {
    color: #FF0606;
    font-weight: bold;
}

#coupon.active_coupon{height: 380px;}
#coupon.active_coupon .itemName  {display: block;}



#point .use_pc {font-size: 90%; line-height: 1.5em; margin:15px auto;}
#coupon ul.caution{
	margin: 15px 0 0 10px;
	color: #666; display:block; padding: 0; text-align: left;
}
#coupon .caution li{
	text-indent: -1em;
	font-size: 12px!important;
	color: #888888;
}


#point .use_point {font-size: 110%;}
#coupon .use_pc{ margin-bottom: 10px;}

#point .field, #coupon .field{
	font-size: 16px!important;
}

/* スーパーリコメンド */

#superRecommend a.i_catch:visited { color: #003399 !important; text-decoration: none !important;}
#superRecommend .sreco_container {padding: 20px !important; width: 606px !important;}
#superRecommend .sreco_container table{border: none !important;}

#superRecommend .special_price01 {font-size: 90%;}
#superRecommend .special_price02 {
	display: inline-block;
	}
#superRecommend .btn_add { display:block; margin-top: 10px; padding-top: 15px;}

#superRecommend .sreco_container .left_cont{ width: 60% !important; float:left;}
.sreco_container .left_cont ul{ margin-left: 30px; font-size: 90% !important;}

#superRecommend.serco_container .right_cont{width: 30% !important;}

.superRecommendTitle {
	display: block;
	padding: 20px 0 20px 20px;
	font-size: 20px;
	font-weight: bold;
	color: #3F444B;
	background: #F3F4F6;
	margin-top: 100px;}

.normalRecommendTitle {display: block; padding: 4px 0px; margin-top: 80px; font-size: 20px; font-weight: bold;}

.cart #superRecommend {
	padding: 0 20px 32px 20px;
	background-color: #F3F4F6;
}

.descriptionArea {
	padding-left: 112px;
	height: 102px;
}
.superItemImage {
	max-height: 100px;
    max-width: 100px;
}
.superItemName {
	color: #3F444B;
	font-size: 16px;
	font-weight: bold;
	border-left: 4px solid #8C97A6;
	padding-left: 4px;
}
.itemHeader {
	height: 24px;
	font-size: 16px;
	width:95%;
	padding: 16px 0 0 0;
	margin-left: 8px;
	border-bottom: 1px solid #cccccc;
	color: #3F444B;
}
.superDescription {
	font-size: 14px;
	padding: 4px 0 0 8px;
	color: #3F444B;
}
.superItemPrice {
	font-size: 16px;
	font-weight: bold;
	padding-top: 28px;
	margin-left: 120px;
}

.delimiter {
    position: relative;
    top: -2px;
    width: 1px;
    height: 16px;
    font-weight: normal;
    color: #7E8795;
    margin: 2px 20px 2px 16px;
    border-left: solid 1px;
    border-color: #7E8795;
    font-size: 10px;
}

.addToCart {
	float: right;
	padding-right: 20px;
}
.addToCart .addItem {
    color: #FFFFFF;
    display: inline-block;
    background-color: #FE5C72;
    font-size: 16px;
    border-radius: 4px;
    height: 36px;
    width: 132px;
    line-height: 36px;
    text-align: center;
}
.addToCart .addItem:hover {
    background-color: #FE3752;
}
.addToCart .addItem:active {
    background-color: #E43149;
}

.container .ttl {
    border-left: 2px solid #C00;
    padding: 0 0 0 1px;
    line-height: 1;
}

.shoppingcart {
    font-size: 20px;
    font-weight: bold;
    color: #3F444B;
    letter-spacing: 0;
    margin: 54px 0 10px 0;
    padding: 0 0 0 10px;
    border-left: 1px solid #C00;
    display: block;
}

.informationMessage span {
    font-family: HiraKakuPro-W3, -apple-system, Hiragino Sans, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴシック W3", "Hiragino Sans W3", Meiryo, "メイリオ", Osaka, " ＭＳ Ｐゴシック", MS PGothic, sans-serif;
    font-weight: bold;
    color: #333399;
    letter-spacing: 0;
}

/* ご購入はこちら以下の右ブロック */
.right_box {
	display: inline-block;
	float: right;
	width: 296px;
}

.subTotalPrice {
    margin-bottom: 20px;
    display: block;
    padding: 24px 20px;
    background: rgba(140,151,166,0.10);
    line-height: 2.5em;
    border-radius: 4px;
    border: 1px solid #FF3753;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.20);
    z-index: 20;
}

.priceValue {
	float:right;
}

.yen {
	font-weight: normal;
}

.tax_included {
	font-weight: normal;
	font-size: 14px;
}

.totalPrice, .getPoint {
	font-weight: bold;
}

.continueShopping {
	text-align: center;
}

.purchase {
	padding: 12px 0 8px 0;
}

@keyframes goPurchaseAnime{
0%{transform:scale(.95); opacity:1}
90%{opacity:.1}to{transform:scale(1.15,1.5); opacity:0}
}

.purchase .goPurchase {
	color: #FFFFFF;
	display: inline-block;
	height: 60px;
	width: 256px;
	background-color: #FF3753;
	font-size: 20px;
	font-weight: bold;
	border-radius: 4px;
    position: relative;
    line-height: 60px;
    text-align: center;
}

.purchase .goPurchase:before, .purchase .goPurchase:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 4px;
    background: #ffaaae;
    border: 1px solid #ff999e;
    transform: translate3d(0,0,0);
    z-index: -10;
}
.purchase .goPurchase:before {
    animation: goPurchaseAnime 2s ease-out infinite;
}
.purchase .goPurchase:after {
    animation: goPurchaseAnime 2s ease-out 1s infinite;
}
.purchase .goPurchase img {
    position: relative;
    width: 32px;
    height: 30px;
    top: 7px;
    left: 4px;
}


#totalPrice {
	color: #FF0000;
	font-size: 24px;
}

.box_total{
	margin-top: 10px;
	line-height: 1.7em;
	font-size: 90%;
}


.emptyCart {
	display: block;
	padding: 24px 20px;
	background: #EFF7F7;
	line-height: 40px;
}

.emptyCart a {
    width: 174px;
    height: 38px;
	color: #3f444b;
	display: inline-block;
	background: #FFFFFF;
	font-size: 14px;
	border-radius: 4px;
	border: 1px solid #69717c;
}

.emptyCart a:hover { 
	background: #F3F5F6;
}

.emptyCart a:active {
	background: #DCDFE4;
}

/* 20150127 修正 */
.totalPrice.no_active a{
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#cccccc, endcolorstr=#cccccc))";/* IE8 IE9 */
	background:#ccc;
	border-color:#ccc;
	}
.totalPrice.no_active a:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#cccccc, endcolorstr=#cccccc))";/* IE8 IE9 */
	background:#ccc;
	border-color:#ccc;
}
/* /20150127 修正 */

	/* 購入手続きに進むOFF */
.totalPrice a{
	display: inline-block;
	color:#FFF;
	padding: 0px 20px;
	background:#F90;
	margin-bottom: 16px;
	font-size: 1.2em;
	/* 20150121追加 */
	border-radius: 6px;
	background: -moz-linear-gradient(top,#ffca71, #fc7c00);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffca71), to(#fc7c00));
	background: -ms-linear-gradient(top,#ffca71, #fc7c00);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffca71, endcolorstr=#fc7c00))";/* IE8 IE9 */
	/* /20150121追加 */
	border: 1px solid #d56901;
	}

	/* 購入手続きに進むON */
.totalPrice a:hover{ 
	background: #F60;
	/* 20150121追加 */
	background: -moz-linear-gradient(top,#ffb02d, #eb7400);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb02d), to(#eb7400));
	background: -ms-linear-gradient(top,#ffb02d, #eb7400);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffb02d, endcolorstr=#eb7400))";/* IE8 IE9 */
	border: 1px solid #d56901;
	/* /20150121追加 */
}

.totalPrice .point { display:block; margin-bottom: 10px;}
.totalPrice .total  {display:block; margin-left: 5px; margin-right: 5px; color:#cc0000; padding-bottom: 4px; border-bottom: 2px solid;}


/* 画面下部の購入手続きへ進むボタン、金額表示はPC版では非表示 */
#totalPrice2 {
	display: none;
}

/* 前回と同じ設定で購入モード時用画面上部の購入手続きへ進むボタン、金額表示はPC版では非表示 */
#totalPrice3 {
	display: none;
}

#rank ,#memberonly ,#help {
	margin-right:15px;
	margin-bottom: 15px;
	display: block;
	padding: 16px 20px;
	background: #f8f8ff;
	border: 1px solid #cccccc;
}

#rank.passive,#memberonly.passive {display:none;}


#rank .nickName,#rank .point ,#rank .nextRank {font-weight:bold; color:#cc0000; font-size:110%; line-height: 1.3em;}
#memberonly .memberTitle{ display:block; font-weight:bold; margin-bottom: 10px;}
#memberonly .memberTitle1,#help .title2 { display:block; font-size: 90%; line-height: 1.2em; font-weight:bold; margin-bottom: 5px;}
#memberonly .memberTxt1,#help .message { display: block; font-size: 90%; line-height: 1.2em;}

#help .title1 { display: block; /* background: #009966; */ /* color:#FFF;*/ color:#000000; font-weight:bold; margin-bottom: 15px; text-align: center; }

.normal_price {display: block; }
.caution {font-size: 70%;}
#coupon .caution {font-size: 50%;}

.left_cont {width: 70%; float:left;}
.left_cont li{margin-left: 30px; line-height:1.7em; list-style:square;}
 
.item_name {margin:10px 0; border-bottom: 1px dotted #CCCCCC; width: 100%; padding-bottom: 10px;}
.item_name a { color:#5F7799 /* #F60 */  !important; padding-bottom: 10px; font-size: 115%;}

.i_catch {line-height: 1.3em;}

#normalRecommend .slider1{ margin-top:40px;}

#normalRecommend .normalRecommend_title,
#rankingRecommend .normalRecommend_title,
#historyRecommend .normalRecommend_title {
	display: block;
	margin-top: 20px;
	font-size: 20px;
}

.normalRecommend_title {
    font-weight: bold;
}

#normalRecommend .itemArea,
#rankingRecommend .itemArea,
#historyRecommend .itemArea {
	width: 130px;
	float:left;
	padding-right: 40px;
}
#normalRecommend .itemArea.viewAddCart {
    width: 144px;
    padding: 0 13px;
}
#normalRecommend .imageArea,
#rankingRecommend .imageArea,
#historyRecommend .imageArea {
	height: 128px;
	width:128px;
	text-align:center;
	border: 1px solid #C6CBE3;
	position: relative;
}
#normalRecommend .itemArea.viewAddCart .imageArea {
    margin: 0 auto;
}

.superImageArea {
	height: 100px;
	width:100px;
	text-align:center;
	border: 1px solid #C6CBE3;
	float: left;
	background-color: #FFFFFF;
	position: relative;
}

#normalRecommend .subImage,
#rankingRecommend .subImage,
#historyRecommend .subImage {
	max-width: 112px;
	max-height: 112px;
}

#normalRecommend .itemDescription,
#rankingRecommend .itemDescription,
#historyRecommend .itemDescription {
	margin-top: 10px;
	font-size: 14px;
	color: #3F444B;
	cursor: pointer;
	width: 144px;
	line-height: 18px;
	height: 53px;
	overflow: hidden;
}

#normalRecommend img,
#rankingRecommend img,
#historyRecommend img {
    padding: 8px;
    max-height: 112px;
    max-width: 112px;
	text-align: center;
	display: inline;
}

#normalRecommend .item_contents,
#rankingRecommend .item_contents,
#historyRecommend .item_contents {
	width: 25%;
	margin:10px 15px;
	padding:10px;
	float:left;
} 

#normalRecommend .item,
#rankingRecommend .item,
#historyRecommend .item {
	height: 380px;
	position: relative;
}

#normalRecommend .item_bottom {position: absolute; bottom: 0;}

#normalRecommend .thumbnail { display: block; text-align:center; height: 150px;}

#normalRecommend .itemName {font-size: 90%; line-height: 1.5em;}

#normalRecommend .point ,#normalRecommend .price ,#normalRecommend .shoulder ,#normalRecommend .button {
	display: block;
}

#normalRecommend .shoulder {text-align:center; font-size: 70%;}

#normalRecommend .button {width: 150px;}

/* 20150121ボタン風に変更 */
#normalRecommend .button a{
	border-radius: 4px;
	background: -moz-linear-gradient(top,#83d2fe, #32aff0) !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#83d2fe), to(#32aff0)) !important;
	background: -ms-linear-gradient(top,#83d2fe, #32aff0) !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#83d2fe, endcolorstr=#32aff0))";/* IE8 IE9 */
	border: 1px solid #119ae0 !important;
	background:#F90;
	color:#FFF;
	text-align:center;
	font-size: 100%;
	padding: 5px;
	margin: 0;
	display:block;
}
#normalRecommend .button a:hover{
	background: -moz-linear-gradient(top,#61c6fe, #12a3ee) !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#61c6fe), to(#12a3ee)) !important;
	background: -ms-linear-gradient(top,#61c6fe, #12a3ee) !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#61c6fe, endcolorstr=#12a3ee))";/* IE8 IE9 */
	border: 1px solid #119ae0 !important;
	background: #F60;
}

/* 20150121ボタン風に変更前
#normalRecommend .button a{ background:#F90; color:#FFF; text-align:center; font-size: 100%; padding: 5px; margin: 0; display:block;}
#normalRecommend .button a:hover{background: #F60; }
 */

#normalRecommend .quantity {text-align:center; font-size: 80%; display:block; margin: 10px 0; padding: 2px; border: 2px solid #cccccc; }
#normalRecommend .maxquantity { margin-right: 5px;}
#normalRecommend .endquantity { color:#cc0000; font-weight: bold;}

#normalRecommend .price,
#rankingRecommend .price,
#historyRecommend .price {
	font-size: 16px;
	color:#3F444B;
	text-align:left;
	font-weight: bold;
	margin: 5px auto 0;
	padding-top: 5px;
}

#normalRecommend .point {font-size: 90%; color:#cc0000; text-align:center; }

#normalRecommend .buttonArea {
    display: inline-block;
    width: 170px;
}
#normalRecommend .buttonArea .addCartButton {
    display: flex;
    justify-content: center;
    color: #FF0000;
    background-color: #FFFFFF;
    width: 160px;
    margin: 8px auto 0;
    border: solid 2px #FF0000;
    border-radius: 4px;
}
#normalRecommend .buttonArea .addCartButton:hover {
    color: #EA0000;
    background-color: rgba(140,151,166,0.10);
    border-color: #EA0000;
}
#normalRecommend .buttonArea .addCartButton:active {
    color: #DE0000;
    border-color: #DE0000;
    background-color: rgba(140,151,166,0.30);
}
#normalRecommend .buttonArea .addCartButton img {
    padding: 0;
    height: 30px;
}
#normalRecommend .buttonArea .addCartButton span {
    line-height: 30px;
}

/* 以下スーパーレコメンド用に追加 */

#superRecommend .sreco_container.compact_container{
	display: table;
	border: 0px none !important;
	padding: 5px 21px 20px 21px!important;
	height: auto!important;
	margin: 0 0 30px 0;
}

#superRecommend .sreco_container.compact_container .left_cont,
#superRecommend .sreco_container.compact_container .right_cont {
	display: table-cell;
	vertical-align: top;
	table-layout: fixed;
	height: auto;
}

#superRecommend .sreco_container.compact_container .left_cont{
	width: calc(100% - 190px)!important;
	margin-top: 0px;
    float: right;
    position: relative;
    margin-right: 40px;
}

#superRecommend .sreco_container.compact_container .right_cont {
    text-align: center;
    width: 124px;
    height: 124px;
    white-space: nowrap;
    position: relative;
    float: left;
}

#superRecommend .sreco_container.compact_container a.i_catch:link {
	color:  #3F444B !important;
	text-decoration: none;
	font-size: 16px;
}

#superRecommend .sreco_container.compact_container a.i_catch:visited { 
	color: #3F444B;
	text-decoration: none; 
}

#superRecommend .sreco_container.compact_container a.i_catch:hover {
	background: none !important;
	color: #3F444B;
	text-decoration: none; 
}

#superRecommend .sreco_container.compact_container a.i_name a{
	padding-bottom: 0;
	color: #3F444B !important;
}

#superRecommend .sreco_container.compact_container a.i_name{
	color: #3F444B !important;
}
#superRecommend .sreco_container.compact_container a.i_name:link { 
	color: #3F444B;
	text-decoration: none; 
}

#superRecommend .sreco_container.compact_container a.i_name:visited { 
	color: #3F444B;
	text-decoration: none; 
}

#superRecommend .sreco_container.compact_container a.i_name:hover {
	color: #3F444B;
	text-decoration: underline;
}

#superRecommend .sreco_container.compact_container a img {
	border-style:none;
}

#superRecommend .sreco_container.compact_container .left_cont .item_catch {
	font-size: 16px;
	color: #3F444B !important;
	line-height: 22px;
	margin-bottom: 10px;
}

#superRecommend .sreco_container.compact_container .left_cont .item_name {
	height: 30px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
    border-left: solid 4px #8C97A6;
    padding-left: 8px;
    border-bottom: 0;
}
#superRecommend .sreco_container.compact_container .left_cont p {
    border-top: 1px solid #CCCCCC;
}
#superRecommend .sreco_container.compact_container .left_cont ul {
	font-size: 12px;
	color: #555555;
	line-height: 22px;
	list-style-type: square;
}

#superRecommend .sreco_container.compact_container .left_cont li {
	margin-left: -20px;
}
#superRecommend .sreco_container.compact_container .left_cont a {
    pointer-events: none;
}

#superRecommend .sreco_container.compact_container .right_cont .package_pic {
	height: 124px;
	width: 124px;
	border: 1px solid #C6CBE3;
}
#superRecommend .sreco_container.compact_container .right_cont .package_pic a {
    pointer-events: none;
}

#superRecommend .sreco_container.compact_container .right_cont .special_price01 {
	font-size: 16px!important;
	font-weight: bold;
	color: #3F444B !important;
    position: absolute;
    left: 148px;
    top: 140px;
}

#superRecommend .sreco_container.compact_container .right_cont .special_price02 {
	font-size: 16px!important;
	font-weight: bold;
	color: #3F444B !important;
}
#superRecommend .sreco_container.compact_container .right_cont .special_price02.jms-item-point {
    border-left: 1px solid #595959;
    margin-left: 8px;
    padding-left: 12px;
}

#superRecommend .sreco_container.compact_container .btn_add{
	margin-top: 0;
	padding-top: 0;
    position: absolute;
    left: 440px;
    top: 136px;
}

#superRecommend .sreco_container.compact_container .btn_add a{
	border-radius: 4px;
	background: #FE5C72 !important;
	color:#FFFFFF;
	text-align:center;
	font-size: 16px;
    border-radius: 4px;
    height: 36px;
    width: 132px;
    line-height: 36px;
    text-align: center;
    display: inline-block;
    font-weight: bold;
}

#superRecommend  .sreco_container.compact_container .btn_add a:hover{
	background: #FE3752;
}
#superRecommend  .sreco_container.compact_container .btn_add a:active{
    background-color: #E43149;
}

/* TEST 10 ここから */

.itemList_title {
	margin-left: 0px;
	font-size: 1em;
	display: block;
	height: 1.5em;
}

#itemList_title.itemList_title{
    height: 25px;
    width: 620px;
    border-bottom: solid 1px #DCDFE4;
}

/*
#cart{
	margin-top: 26px
}
*/

.right_box{
	margin-top: 48px
}

.shopping.button {
	padding: 0 20px!important;
	display: none;
}

.shopping.button a:link,.shopping.button a:visited {
	display: block;
	width: 10em;
	text-decoration: none;
	text-indent: -9999px;
	text-align: left;
	font-size: 80%!important;
	color: #333;
}

.shopping.button a:before{
	display: block;
	background: url(/common/images/icon09.gif) no-repeat scroll left center transparent;
	width: 20px;
	height: 13px;
	line-height: 13px;
	float: left;
	text-indent: 0;
	text-align: left;
	content: "";
}

#tokken{
	display: none;
}

.cart #tokken{
	display: block;
	margin-bottom: 23px;
}

.cart #tokken .tokken{
    color: #3F444B;
    line-height: 1;
    font-size: 90%!important;
}
.cart #tokken .tokken img{
    width: 20px;
    height: 20px;
    transform: rotate(-90deg);
}
.cart #tokken .tokken span{
    margin-left: 4px;
    vertical-align: super;
}

.cart #tokken .free_shipping {
	color: #FF0606;
	float: right;
	font-size: 90%!important;
}

.cart #tokken .voucher{
    margin-left: 6px;
    font-size: 90%!important;
}

.cart #tokken .voucher span{
    color: #FF0606;
}

.cart #tokken .voucher a{
    text-decoration: underline;
}

.cart #tokken .voucher.notLogin a{
    margin-left: 16px;
}

#itemList{
	margin-bottom: 4px;
}

.right_box #memberonly,
.right_box #help{
	display: none;
}

/* TEST 10 ここまで */


#emptyCart{
	position: relative;
	padding: 72px 0;
	text-align: center;
}

#subTotalPrice{
	position: relative;
	padding: 16px 20px 20px 20px;
}

#totalPrice > *{
}

#totalPrice .next{
//	position: absolute;
	width: 200px;
	height: 42px;
	bottom: 5px;
	left: 10px;
}

#totalPrice .total{
	position: absolute;
	width: 230px;
	height: 42px;
	left: 15px;
	bottom: 40px;
	border-bottom: none;
	margin: 0;
}


#totalPrice .point{
	position: absolute;
	width: 230px;
	height: 42px;
	left: 15px;
	bottom: 5px;
}

#totalPrice .border{
	border: none;
	display: none;
}

.right_box .field{
	display: table;
	width: 260px;
	height: 20px;
}

.right_box .field .label,
.right_box .field .value,
.right_box .field .yen,
.right_box .field .pt{
	display: table-cell;
}

.field .label{
	width: 110px;
	text-align: left;
}

.field .value{
	text-align: right;
	padding-right: 5px;
}

.field .yen,
.field .pt{
	width: 20px;
}

/* すぐ買う */
#orderDiv2{
	display: none;
}

#order .next{
	background: url("/common/images/icon07.gif") no-repeat scroll left center transparent;
	color: #333;
	line-height: 1;
	padding: 0px 0px 0px 10px;
	text-decoration: underline;
	font-size: 90%!important;
	text-align: center;
}

#order .service_t,
#order .now{
	width: 700px;
	margin: 0 auto 45px;
	border-collapse: collapse;
	font-weight: bold;
	font-size: 1em;
}
#order .service_t th,
#order .service_t td,
#order .now th,
#order .now td{
	border: 1px solid #CCC;
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}
#order .service_t th{
	background: #b7b7b7;
	color: #FFF;
	width: 40%;
}
#order .basket_items th{
	width: auto;
}
#order .now th,
#order .now td{
	border: 1px solid #FFF;
	background: #DFDFDF;
}
#order .now th{
	width: 40%;
}
#order .atok_btn{
	margin: 20px auto 50px;
	width: 300px;
	position: relative;
}
#order .btn_s{
	width: 300px;
}
#order .btn_s a{
	text-align: center !important;
}
#order .atok_btn:after{
	content: "";
	width:0;
	height:0;
	border: 10px solid transparent;
    border-left-color: #FFF;
	position: absolute;
	left:95%;
	top: 30%;
	z-index: 2;
}
#order .atok_btn a{
	border-radius: 6px;
	background: -moz-linear-gradient(top,#ffca71, #fc7c00);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffca71), to(#fc7c00));
	background: -ms-linear-gradient(top,#ffca71, #fc7c00);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffca71, endcolorstr=#fc7c00))";/* IE8 IE9 */
	border: 1px solid #d56901;

	background-color: #f90;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	position: relative;
	padding: 10px 0;
	text-align: center;
	color: #FFF;
}
#order .atok_btn a:hover{
	background: -moz-linear-gradient(top,#ffb02d, #eb7400);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb02d), to(#eb7400));
	background: -ms-linear-gradient(top,#ffb02d, #eb7400);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffb02d, endcolorstr=#eb7400))";/* IE8 IE9 */

	background-color: #f60;
}

#order .ttl{
	font-size: 1.2em;
	font-weight: bold;
	border-left: 2px solid #C00;
	padding: 0 0 0 1px;
	line-height: 1;
	margin: 0 0px 8px;
}
#order .ttl span{
	border-left: 1px solid #C00;
	display: block;
	padding: 0 0 0 20px;
}
#order .sub_ttl{
	font-size: 1em !important;
	font-weight: bold;
	margin: 0 0px 5px;
	border: none;
	padding: 0;
}

#order .link_list{
	margin: 0 10px 45px;
	font-size: 90%!important;
}
#order .link_list a{
	background: url(/common/images/icon07.gif) no-repeat left 5px;
	padding: 0 0 0 10px;
	color: #333;
	text-decoration: underline;
}
#order .link_list a:hover{
	text-decoration: none;
}
#order .link_list li{
	float: left;
	padding: 0 20px 0 0;
}
#order .right{
	text-align: right;
	position: relative;
	top: -20px;
}

#totalPrice .order1{
	width: 200px;
	height: 42px;
	bottom: 5px;
	left: 10px;
}
.errormessage {
    min-height: 24px;
    margin-top: 4px;
    color: #FF0000;
    font-size: 16px;
}

#card_secure {
    font-size: 90%;
    margin: 10px 0px 10px 0px;
}

.cursorPointer {
    cursor: pointer;
}
